using System.ComponentModel;

namespace e_suite.Workflow.Core.Enums;

[Description("Verdict")]
public enum ApprovalVerdict
{
    Approved,
    Rejected
}

[Description("Visual brief review")]
public enum VisualBriefReview
{
    Reviewed
}